petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatMPIAIJSetUseScalableIncreaseOverlap

Determine if the matrix uses a scalable algorithm to compute the overlap

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatMPIAIJSetUseScalableIncreaseOverlap(Mat A,PetscBool sc)

Collective on Mat

### Input Parameters

| A | - the matrix
| sc | - PETSC_TRUE indicates use the scalable algorithm (default is not to use the scalable algorithm)

### Level

advanced

### Location

src/mat/impls/aij/mpi/mpiaij.c

### Implementations

MatMPIAIJSetUseScalableIncreaseOverlap_MPIAIJ in src/mat/impls/aij/mpi/mpiaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages